At Wed, 14 Nov 2007 15:45:43 -0500,
Coleman Kane wrote:
> What version of pixman do you have installed? I experienced the same
> problems under pixman 0.9.5, and found that they are fixed in 0.9.6.
> FreeBSD has since updated the related port to match the new version.

pixman-0.9.5_2      Low-level pixel manipulation library

will try updating to 0.9.6, i will report if things get better here.

thanks
toni
-- 
If you understand what you're doing, you're | toni at stderror dot at
not learning anything.                      | Toni Schmidbauer
-- Anonymous                                |
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to